## plymouth-theme-liberux 1.0-3

=== Makefile ===
all:

install:
	mkdir -p $(DESTDIR)/usr/share/plymouth/themes
	cp -r liberux $(DESTDIR)/usr/share/plymouth/themes

=== debian/changelog ===
plymouth-theme-liberux (1.0-3) trixie; urgency=medium

  * Scale size of logo

 -- Pedro M. de Echanove Pasquin <pechanove@liberux.net>  Sat, 24 May 2025 13:45:34 +0200

plymouth-theme-liberux (1.0-2) trixie; urgency=medium

  * Scale size of background

 -- Pedro M. de Echanove Pasquin <pechanove@liberux.net>  Thu, 22 May 2025 20:51:27 +0200

plymouth-theme-liberux (1.0-1) trixie; urgency=medium

  * Initial release

 -- Pedro M. de Echanove Pasquin <pechanove@liberux.net>  Thu, 22 May 2025 17:33:12 +0200

=== debian/control ===
Source: plymouth-theme-liberux
Section: unknown
Priority: optional
Maintainer: Pedro M. de Echanove Pasquin <pechanove@unknown>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://liberux.net
#Vcs-Browser: https://salsa.debian.org/debian/plymouth-theme-liberux
#Vcs-Git: https://salsa.debian.org/debian/plymouth-theme-liberux.git

Package: plymouth-theme-liberux
Architecture: all
Depends: plymouth
 ${misc:Depends},
Description: Plymouth theme for LiberuxOS
 Plymouth theme for LiberuxOS
